{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-servlet-api/glassfish-servlet-api-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-servlet-api-help_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_glassfish-servlet-api-help_function_validate",
            "desc": "Test package validation"
        }
    ]
}